<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule name = "ZOOM[1.0-3.0x)">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "3.0"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>

    <rule name = "ZOOM[3.0-4.0x) dual stream">
        <condition name = "ZOOM_RATIO" min = "3.0" max = "4.0"/>
        <outState>
            <camera name = "tele" prev = "true"/>
            <camera name = "wide"/>
        </outState>
    </rule>

    <rule name = "default rule: ZOOM[4.0-10.0x)">
        <condition name = "ZOOM_RATIO" min = "4.0" max = "10.1"/>
        <outState>
            <camera name = "tele" prev = "true" />
        </outState>

        <rule name = "ZOOM[4.0-10.0x) low brightness">
            <condition name = "ZOOM_RATIO" min = "4.0" max = "10.1"/>
            <condition name = "LUX_INDEX" min = "400.0" max = "9999.0" hysteresis_min = "40.0"/>
            <outState>
                <camera name = "wide" prev = "true" />
            </outState>
        </rule>
    </rule>
</MultiCameraConfigTable>
